@charset "utf-8"; 
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Hind:700&display=swap');

/* ------------------------------
    reset
------------------------------ */

a{
	color:#323232;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
} 
html{
	font-size:62.5%;
}
body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: 400;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
	color: #323232;
}
textarea { font-size: 100%; }
img { vertical-align: bottom; }
.serif{ font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; }
.en{ font-family: 'Hind', sans-serif; font-weight: 700; }
.bold{ font-weight: bold; }
.blue { color: #00C5F9;}
.container{ overflow: hidden; }

.aligncenter { text-align: center; }
.alignleft { text-align: left; }
.alignright { text-align: right; }

#page .post img.aligncenter {
	display: block;
	margin: 0 auto;
}
#page .post img.alignright {
	display: block;
	margin: 0 0 0 auto;
}
#page .post img.alignleft {
	display: block;
	margin: 0 auto 0 0;
}

/* ------------------------------
    base
------------------------------ */

body{
	position: relative;
	font-size: 1.0rem;
	min-width: 940px;
}
p,table,dl,ol,ul li  {
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0.02em;
}
p{
	font-size: 2.2rem;
}
/* ------------------------------
    contents
------------------------------ */

.header{
	/*position: fixed;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: 0.3s;
	box-sizing: border-box;
	padding: 15px 0 0 0;
}
.header .wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 1058px;
	min-width: 900px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.header .logo{
	position: relative;
}
.header .logo .txt{
	display: block;
	font-size: 1.2rem;
	line-height: 1.0;
	color: #fff;
	letter-spacing: 0.025em;
	margin: 0 0 0.4em;
	text-shadow:0px 0px 2px #000000;
}
.header .logo .txt span{
	color: #FFEA00;
}
.header .logo img{
	width: 500px;
	height: auto;
	transition: 0.3s;
}
.header .logo .wh{
	opacity: 1;
}
.header .logo .gr{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.header .logo a{
	display: block;
	transition: 0.3s;
}
.header .logo a:hover{
	opacity: 0.7;
}
.header nav{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.header nav ul{
	display: flex;
	justify-content: space-between;
}
.header nav ul li+li{
	margin-left: 60px;
}
.header nav ul li{
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 1.6rem;
}
.header nav ul li a{
	color: #fff;
	transition: 0.3s;
}
.header nav ul li a:hover{
	opacity: 0.7
}
.header nav .btn{
	width: 170px;
	font-size: 1.4rem;
	letter-spacing: 0.16em;
	font-weight: 900;
	text-align: center;
}
.header nav .btn span{
	display: block;
	font-size: 1.0rem;
	margin: 1em 0 0;
}
.header nav .btn a{
	position: relative;
	display: block;
	background: linear-gradient(to right, #F46318 0%,#F5AF19 100%);
	box-shadow: 0 3px 20px rgba(0,0,0,0.16);
	color: #fff;
	line-height: 1.0;
	padding: 20px 0;
	transition: 0.3s;
	border-radius: 2em;

}
.header nav .btn a:hover{
	opacity: 0.7;
}
.header nav .accordion,
.header nav .children{
	display: none;
}
#toggle {
	display: none;
	width: 42px;
	height: 42px;
	cursor: pointer;
	border-radius: 100%;
	background: #282828;
	z-index: 101;
}
#toggle div {
	position: relative;
}
#toggle span {
	display: block;
	position: absolute;
	height: 2px;
	width: 18px;
	background: #fff;
	border-radius: 3px;
	left: 12px;
	transition: .35s ease-in-out;
}
#toggle span:nth-child(1) {
	top: 13px;
}
#toggle span:nth-child(2) {
	top: 20px;
}
#toggle span:nth-child(3) {
	top: 27px;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
main{
	display: block;
}
.mobileHead{
	text-align: center;
}

/* lower */

.wrap{
	width: 900px;
	margin: 0 auto;
}
.headline{
	font-size: 4.5rem;
	color: #FD648D;
	line-height: 1.5;
	letter-spacing: 0.15em;
	text-align: center;
}
.headline span{
	display: block;
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	font-family: 'Hind', sans-serif;
	margin: 0.5em 0 0;
}
.headline.wh,
.headline.wh span{
	color: #fff;
}
.headline.bg{
	background: #fff;
	padding: 75px 0 40px;
}
.btn_c{
	width: 280px;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	text-align: center;
	margin: 40px auto 0;
}
.btn_c a{
	display: flex;
	justify-content: center;
	flex-flow: column;
	position: relative;
	height: 55px;
	color: #FD648D;
	line-height: 1.0;
	border: 2px solid #FD648D;
	border-radius: 5em;
	transition: 0.3s;
	box-sizing: border-box;
}
.btn_c a::before,
.btn_c a::after{
	content: '';
	position: absolute;
	transition: 0.3s;
}
.btn_c a::before{
	top: 50%;
	right: 20px;
	width: 15px;
	height: 2px;
	background: #FD648D;
	transform: translateY(-50%);
}
.btn_c a::after{
	top: calc(50% - 2px);
	right: 25px;
	width: 11px;
	height: 11px;
	border-top: 2px solid #FD648D;
	border-right: 2px solid #FD648D;
	transform: rotate(45deg) translateY(-50%);
}
.btn_c a:hover{
	color: #fff!important;
	background: #FD648D;
}
.btn_c a:hover::after{
	border-color: #fff!important;
}
.btn_c a:hover::before{
	background-color: #fff!important;
}
.btn_c.gr a{
	color: #87D030;
	border-color: #87D030;
}
.btn_c.gr a::after{
	border-color: #87D030;
}
.btn_c.gr a::before{
	background-color: #87D030;
}
.btn_c.gr a:hover{
	background: #87D030;
}
.btn_l{
	width: 415px;
	font-size: 2.01rem;
	letter-spacing: 0.04em;
	text-align: center;
	margin: 40px auto 0;
}
.btn_l span{
	display: block;
	font-size: 1.2rem;
	margin: 0 0 0.8em;
}
.btn_l a{
	display: flex;
	justify-content: center;
	flex-flow: column;
	position: relative;
	height: 70px;
	color: #fff;
	background: #FD648D;
	line-height: 1.0;
	border: 2px solid #FD648D;
	border-radius: 5em;
	transition: 0.3s;
	box-sizing: border-box;
}
.btn_l a::before,
.btn_l a::after{
	content: '';
	position: absolute;
	transition: 0.3s;
}
.btn_l a::before{
	top: 50%;
	right: 20px;
	width: 17px;
	height: 2px;
	background-color: #fff;
	transform: translateY(-50%);
}
.btn_l a::after{
	top: calc(50% - 2px);
	right: 26px;
	width: 13px;
	height: 13px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg) translateY(-50%);
}
.btn_l a:hover{
	color: #FD648D;
	background-color: transparent!important;
}
.btn_l a:hover::after{
	border-color: #FD648D;
}
.btn_l a:hover::before{
	background-color: #FD648D;
}
.btn_l.or a{
	border-color: #FD9A20;
	background-color: #FD9A20;
}
.btn_l.or a:hover{
	color: #FD9A20;
}
.btn_l.or a:hover::after{
	border-color: #FD9A20;
}
.btn_l.or a:hover::before{
	background-color: #FD9A20;
}
#floatBnr{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	padding: 11px 0;
	z-index: 11;
}
#floatBnr ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
#floatBnr ul .btn_l+.btn_l{
	margin-left: 20px;
}
#floatBnr .btn_l{
	width: 340px;
	font-size: 1.5rem;
	margin: 0;
}
#floatBnr .btn_l a{
	height: 50px;
}
#floatBnr .btn_l span{
	margin-bottom: 0.5em;
}
#floatBnr .btn_l a::before{
	width: 15px;
	height: 2px;
}
#floatBnr .btn_l a::after{
	width: 11px;
	height: 11px;
}

#footer{
	position: relative;
	padding: 0 0 102px;
}
#footer .pagetop{
	
	position: fixed;
	bottom: 80px;
	right: 3%;
	left: 0;
	margin: 0 auto;
	max-width: 1080px;
	min-width: 900px;
	pointer-events: none;
	text-align: right;
	z-index:3;
	transition: 0.3s;
	opacity: 0;
}

#footer .pagetop.on {
	opacity:1;
}

.ie #footer .pagetop {
	right: 10%;
	left: auto;
}

#footer .pagetop a{
	pointer-events: all;
	display: inline-block;
}
#footer .pagetop a img{
	width: auto;
	height: 72px;
	transition: 0.3s;
}
#footer .pagetop a:hover img{
	opacity: 0.7;
}
#footer .inner{
	background: #F6F6F6;
	padding: 50px 0 30px;
}
#footer .inner a img{
	transition: 0.3s;
}
#footer .inner a:hover img{
	opacity: 0.7;
}
#footer .inner p{
	text-align: center;
	font-size: 1.2rem;
	margin: 20px 0 0;
}
#footer .inner p a:hover{
	text-decoration: underline;
}
#footer ul{
	display: flex;
	justify-content: center;
}
#footer ul li{
	width: 226px;
	text-align: left;
	font-size: 1.2rem;
	letter-spacing: 0.05em;
	font-weight: 700;
}
#footer ul li img{
	width: auto;
	height: 40px;
}
#footer ul li+li{
	margin-left: 40px;
}
#footer .copy{
	font-size: 1.2rem;
	letter-spacing: 0.09em;
	text-align: center;
	margin: 2em 0 0;
}

@media screen and (min-width : 768px){

	.pc{
		display:block!important;
	}
	.sp{
		display:none!important;
	}
}

@media screen and (max-width : 767px){

	html{ overflow:auto; }
	body{ min-width: inherit; overflow-x: initial;}
	p, table, dl, ol, ul li{ font-size: 3.8vw; line-height: 1.7; text-align: justify; letter-spacing: 0.05em;}
	img{ width:100%; height: auto; }
	main{
		display: block;
	}
	.pc{
		display:none!important;
	}
	.sp{
		display: block!important;
	}
	main{
		overflow-x: hidden;
	}
	.wrap{
		width: auto;
		max-width: inherit;
		min-width: inherit;
	}
	.header{
		height: 100%;
		position: fixed;
		padding: 0;
		pointer-events: none;
	}
	.headerWrap{
		pointer-events: all;
		transition: 0.3s;
	}
	.headerWrap .mobileHead .logo{
		transition: 0.3s;
	}
	.headerWrap.bar .mobileHead .logo .gr{
		opacity: 1;
	}		
	.header .wrap{
		width: auto;
		max-width: inherit;
		min-width: inherit;
		padding: 0;
	}
	.mobileHead{
		position: relative;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		width: 100%;
		height: 50px;
		padding: 0 2vw 0 0;
		box-sizing: border-box;
		z-index: 999;
	}
	.mobileHead .logo{
		position: absolute;
		top: 6px;
		left: 4vw;
		width: auto;
	}
	.mobileHead .logo img{
		width: 190px;
		height: auto;
	}
	.header .logo .txt{
		font-size: 1.0rem;
		margin-bottom: 2px;
	}
	.header .logo span{
		font-size: 1.0rem;
	}
	.fixed .header .logo .txt{
		color: #282828;
		text-shadow: none;
	}
	.mobileHead .trial{
		width: 50px;
		line-height: 1.3;
		font-size: 1.0rem;
		font-weight: 500;
		letter-spacing: -0.08em;
	}
	.mobileHead .trial a{
		display: flex;
		width: 100%;
		height: 100%;
		align-items: center;
		justify-content: center;
		color: #fff;
		background: #FF621A;
	}
	#gnavi {
		pointer-events: none;
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		text-align: center;
		overflow-y: scroll;
		padding: 50px 0 0;
		transition: 0.3s;
		box-sizing: border-box;
		opacity: 0;
	}
	#gnavi ul {
		display: block;
		border-left: 0;
		border-right:0;
		padding: 3vw 0;
		margin: 0;
		box-sizing: border-box;
	}
	#gnavi ul li {
		float: none;
		width: 100%;
		position: relative;
		font-size: 4.6vw;
		text-align: center;
		letter-spacing: 0.2em;
		text-indent: 0.2em;
	}
	.header nav ul li+li::before{
		content: none;
	}
	.header nav ul li+li{
		margin: 0;
	}
	#gnavi ul li a{
		display: block;
		color: #000;
		line-height: 1.0;
		padding: 0.8em 4vw;
	}
	#gnavi .fmenu{
		margin: 10vw 0 0;
	}
	#gnavi .fmenu li{
		font-size: 4vw;
	}
	#gnavi .fmenu li a{
		color: #9D9D9D;
	}
	#gnavi .fmenu li+li{
		margin-top: 0.5em;
	}
	.open #gnavi{
		pointer-events: all;
		opacity: 1;
		background: rgba(255,255,255,0.8);
	}
	#toggle {
		position: relative;
		display: none;
		box-sizing: border-box;
	}
	#toggle p{
		position: absolute;
		left: 0;
		bottom: 5px;
		width: 100%;
		text-align: center;
		color: #fff;
		font-size: 1.0rem;
	}
	.open #toggle span:nth-child(1) {
		top: 20px;
		transform: rotate(315deg);
	}
	.open #toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #toggle span:nth-child(3) {
		top: 20px;
		transform: rotate(-315deg);
	}
	.open #gnav {
		-moz-transform: translateY(100vh);
		-webkit-transform: translateY(100vh);
		transform: translateY(100vh);
	}
	.header nav .btn{
		position: absolute;
		bottom: -25vw;
		left: 0;
		width: 100%;
		border-radius: 0;
		font-size: 4vw;
		margin: 10vw 0 0;
	}
	.header nav .btn a{
		border-radius: 0;
		padding: 2em 0;
	}

	.headline{
		font-size: 6vw;
	}
	.headline span{
		font-size: 3.2vw;
	}
	.headline.bg{
		padding: 8vw 0;
	}
	#footer{
		padding: 0 0 85px;
	}
	#footer .pagetop a:hover img {
		opacity:1;
	}
	#footer .copy{
		margin: 10px 0 0;
		font-size: 1.0rem;
	}
	#footer .pagetop{
		width: auto;
		max-width: inherit;
		min-width: inherit;
		margin: 0;
		text-align: right;
	}
	#footer .pagetop a{
		display: inline-block;
		width: 40px;
	}
	#footer .pagetop a img {
		width:100%;
		height: auto;
	}

	#footer .inner {
		padding: 12px 0 20px;
	}
	#footer ul {
		padding: 0 5%;
		align-items: center;
	}
	#footer ul li {
		width: 48%;
	}
	#footer ul li img {
		width: 100%;
		height: auto;
	}
	#footer .inner p {
		margin: 10px 0 0;
		width:100%;
	}
	#footer .inner p a {
		display: inline-block;
		padding: 5px 40px;
		border:1px solid #333;
		font-size: 1.3rem;
	}

	#floatBnr ul {
		padding: 0 1%;
	}
	#floatBnr .btn_l span {
		font-size: 0.8rem;
		line-height: 1.3;
	}
	#floatBnr .btn_l a::after {
		right: 20px
	}
	#floatBnr .btn_l a::before {
		right: 14px;
	}
}

@media (orientation: landscape) and (max-width : 767px){

	#gnavi{
		padding-bottom: 0;
	}
	.open #gnavi{
		overflow-y: scroll;
	}
	#gnavi ul li {
		font-size: 3vw;
	}
}

.clear{
	clear:both;
}

/* ------------------------------
    下層
------------------------------ */
#page .header {
	background: #fff;
	padding: 8px 0;
	position: fixed;
	border-bottom: 8px solid #FDA9A8;
}
#page .header.scroll {
	box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.1);
	border: none;
}
#page .header nav ul li a {
	color: #282828;
	font-weight: normal;
}
#page .header .logo .txt {
	color: #282828;
	text-shadow: none;
}
#page .header .logo .txt span {
	color: #E85377;
}
#page main {
	margin-top: 78px;
	background: url("../img/common/bg_pagettl.png") no-repeat;
	background-size: 100% auto;
}
#page main .inner {
	width: 900px;
	margin: 0 auto;
}
#page #footer {
	margin-top: 100px;
}
.breadcrumbs {
	padding: 10px 0;
	display: flex;
	flex-wrap: wrap;
}
.breadcrumbs li {
	font-size: 1.2rem;
	margin-right: 2rem;
}
.breadcrumbs li a {
	position: relative;
}
.breadcrumbs li a:hover {
	text-decoration: underline;
}
.breadcrumbs li a:after {
	content: ">";
	position: absolute;
	right: -1em;
	top: -0.25em;
}
#page .headline {
	padding: 20px 0 50px;
}


/*page-numbers*/
ul.page-numbers {
	display: flex;
	justify-content: center;
	margin-top: 20px;
	flex-wrap: wrap;
}
.page-numbers li {
	margin: 0 3px 5px;
	display: flex;
	font-weight: bold;
	justify-content: center;
	align-items: center;
}
.page-numbers li a {
	border: 2px solid #FD648D;
	border-radius: 100%;
	display: flex;
	font-weight: bold;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 26px;
	font-size: 1.2rem;
	color: #FD648D;
}
.page-numbers li span.current, .page-numbers li a:hover {
	border: 2px solid #FD648D;
	background: #FD648D;
	border-radius: 100%;
	display: flex;
	font-weight: bold;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 26px;
	font-size: 1.2rem;
	color: #fff;
}

.page-numbers li a.prev, .page-numbers li a.next {
	display: flex;
	align-items: center;
	border: none;
	margin: 0 1%;
}

.page-numbers li a.prev img, .page-numbers li a.next img{
	width: 16px;
	height: 17.5px;
}

.page-numbers li a.prev:hover, .page-numbers li .next:hover {
	opacity: 0.6;
	cursor: pointer;
	background: none;
	border:none;
}

.page-numbers li a.next img {
	transform: rotate(180deg);
}
.page-numbers li span.dots {
	color: #FD648D;
	margin: 0 1%;	
}

/*blog layout*/
.pagelist_wrap {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.pagelist_wrap.col3 .unit {
	width: 273px;
	margin: 0 40px 60px 0;
}
.pagelist_wrap.col2 .unit {
	width: 420px;
	margin: 0 40px 70px 0;
}
.pagelist_wrap.col3 .unit:nth-child(3n) {
	margin-right: 0;
}
.pagelist_wrap.col2 .unit:nth-child(2n) {
	margin-right: 0;
}

.pagelist_wrap .unit a {
	display: block;
	transition: 0.3s;
}

.pagelist_wrap .unit .img {
	outline: 5px solid #FEA6B8;
	outline-offset: -5px;
	transition:0.3s;
}

.pagelist_wrap.col2 .unit .img {
	height: 241px;
}

.pagelist_wrap.col3 .unit .img {
	height: 157px;
}

.pagelist_wrap .unit .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}



.pagelist_wrap .unit a:hover .img {
	outline: 5px solid #FD648D;
	outline-offset: -5px;
} 

.pagelist_wrap .unit .txt {
	margin: 20px 0;
}
.pagelist_wrap .unit .txt .date {
	color: #888;
	font-size: 1.3rem;
	transition:0.3s;
}
.pagelist_wrap .unit .txt .ttl {
	color: #282828;
	font-size: 1.8rem;
	line-height: 1.5;
	transition:0.3s;
}
.pagelist_wrap .txt .detail {
	color: #282828;
	font-size: 1.5rem;
	margin-top: 10px;
	transition:0.3s;
}

.pagelist_wrap .unit a:hover .detail, .pagelist_wrap .unit a:hover .ttl, .pagelist_wrap .unit a:hover .date {
	color: #FD648D;
}

.pagelist_wrap .unit .btn {
	border-radius: 20px;
	border: 1px solid #FD648D;
	color: #FD648D;
	display: block;
	font-size: 1.5rem;
	margin: 20px auto 0;
	padding: 3px 0 4px;
	position: relative;
	text-align: center;
	width: 203px;
	transition: 0.3s;
}
.pagelist_wrap .unit .btn::before, .pagelist_wrap .unit .btn::after {
	content: '';
	position: absolute;
	transition: 0.3s;
}
.pagelist_wrap .unit .btn::before {
	top: 50%;
	right: 20px;
	width: 12px;
	height: 1px;
	background-color: #FD648D;
	transform: translateY(-50%);
}
.pagelist_wrap .unit .btn::after {
	top: calc(50% - 1px);
	right: 23px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #FD648D;
	border-right: 1px solid #FD648D;
	transform: rotate(45deg) translateY(-50%);
}
.pagelist_wrap .unit a:hover .btn {
	background: #FD648D;
	color: #fff;
}
.pagelist_wrap .unit a:hover .btn::before {
	background: #fff;
}
.pagelist_wrap .unit a:hover .btn::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
#page .post .post_ttl{
	margin: 0 0 30px;
}

#page .post .post_ttl .date {
	color: #888;
	font-size: 1.3rem;
	margin: 0 0 5px;
}
#page .post .post_ttl .ttl {
	color: #282828;
	font-size: 3rem;
}
#page .post img {
	margin: 0 0 20px;
	max-width: 100%;
	height: auto;
}

#page .post h2 {
	background: #FDA9A8;
	color: #fff;
	font-size: 2.1rem;
	margin: 40px 0;
	padding:17px 15px;
	letter-spacing: 1.5px;
}

#page .post h3 {
	border-bottom: 1px solid #FDA9A8;
	font-size: 2.1rem;
	margin: 40px 0 30px;
	padding: 15px 0;
	letter-spacing: 1.3px;
}

#page .post h4 {
	font-size: 1.8rem;
	margin: 40px 0 20px;
	letter-spacing: 1px;
}


#page .post p {
	margin: 40px 0;
}

#page .post img + p {
	margin-top:20px;
}


#page .post h3 + p {
	margin-top: 30px;
}

#page .post h4 + p {
	margin-top: 30px;
}


#page .post a {
	color: #FD648D;
	font-size: 1.4rem;
	text-decoration: underline;
	transition:0.3s;
}

#page .post a:hover {
	text-decoration: none;
}


#page .post table {
	width: 760px;
	margin: 40px auto;
	border-collapse: collapse;
	border-top:1px solid #A0A0A0;
}
#page .post table th, #page .post table td {
	border-right:1px solid #A0A0A0;
	border-bottom:1px solid #A0A0A0;
	font-size: 1.4rem;
	line-height: 1.7;
}

#page .post table tr th:last-child, #page .post table tr td:last-child {
	border-right: none;
}

#page .post table th {
	background: #FDA9A8;
	color: #fff;
	padding: 17px 10px;
	text-align: center;
	white-space: nowrap;
}

#page .post table td {
	padding: 25px 20px;
}

#page .post table .subth {
	background: #FEEEED;
	white-space: nowrap;
	color: #282828;
	letter-spacing: 1.4px;
}

#page .post ul, #page .post ol {
	margin: 20px 0;
}
#page .post ul li {
	position: relative;
	padding: 0 0 0 18px;
}

#page .post ul li:before {
	content: "";
	display: block;
	position: absolute;
	left:0;
	top: 12px;
	width: 7px;
	height: 7px;
	background: #FDA9A8;
	border-radius: 20px;
}

#page .post ol {
	padding: 0 0 0 1em;
}

#page .post ol li {
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0.02em;
	list-style: decimal;
	padding: 0 0 0 2px;
}

#page .post .box {
	border: 1px solid #A0A0A0;
	padding: 35px 30px;
	margin: 80px 0;
}

#page .post .box p {
	font-size: 1.4rem;
	margin: 0 0 20px;
}

#page .post p.box {
	font-size: 1.4rem;
}

#page .post .box p:last-of-type {
	margin: 0;
}

#page .post .btn_l a {
	color: #fff;
	font-size: 2.01rem;
	text-decoration: none;
	height: 60px;
}
#page .post .btn_l.pk a:hover {
	color: #FD648D;
}

#page .post .btn {
	border-radius: 20px;
	border: 1px solid #FD648D;
	color: #FD648D;
	display: block;
	font-size: 1.5rem;
	margin: 40px auto;
	padding: 13px 0;
	position: relative;
	text-decoration: none;
	text-align: center;
	width: 203px;
	transition: 0.3s;
}
#page .post .btn::before, #page .post .btn::after {
	content: '';
	position: absolute;
	transition: 0.3s;
}
#page .post .btn::before {
	top: 50%;
	right: 20px;
	width: 12px;
	height: 1px;
	background-color: #FD648D;
	transform: translateY(-50%);
}
#page .post .btn::after {
	top: calc(50% - 1px);
	right: 23px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #FD648D;
	border-right: 1px solid #FD648D;
	transform: rotate(45deg) translateY(-50%);
}
#page .post .btn:hover {
	background: #FD648D;
	color: #fff;
}
#page .post .btn:hover::before {
	background: #fff;
}
#page .post .btn:hover::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

#page .post .btn.back {
	border-radius: 30px;
	margin-top: 100px;
	padding: 18px 0;
	width: 280px;
}

#page .post .btn.back::before {
	left: 30px;
}
#page .post .btn.back::after {
	top: calc(25% + 3px);
	left: 33px;
	transform: rotate(225deg) translateY(-50%);
}

#page .post .imgbox {
	display: flex;
	justify-content: space-between;
}

#page .post p.form_ttl {
	background: #FEEEED;
	color: #FD648D;
	font-size:1.8rem;
	letter-spacing: 1.8px;
	margin-bottom: 0;
	padding: 5px 0;
	text-align: center;
}
#page .post p.form_note {
	font-size: 1.4rem;
	margin-top: 20px;
}

#page .post hr {
	height:1px;
	border:none;
	background:#E3E3E3;
	color: #E3E3E3;
}

#page .post .tac {
	text-align: center;
}

@media screen and (max-width : 767px){
	
	#page .header {
		background: none;
		border: none;
		padding: 0;
	}
	#page .header.scroll {
		box-shadow: none;
	}
	#page .header .headerWrap{
		background: #fff;
		padding-bottom: 5px;
	}
	
	.breadcrumbs li a:after {
		top: 0;
	}
	#page main {
		margin-top: 60px;
		background: url(../img/common/bg_pagettl_sp.png) no-repeat center top;
		background-size: 100%;
	}
	#page main .inner {
		width: 100%;
		padding: 0 5%;
		box-sizing: border-box;
	}
	.pagelist_wrap {
		display: block;
	}
	.pagelist_wrap.col3 .unit, .pagelist_wrap.col2 .unit {
		width: 100%;
		height: auto;
	}
	
	.pagelist_wrap.col3 .unit .img, .pagelist_wrap.col2 .unit .img {
		height: auto;
	}
	
	.pagelist_wrap .unit .btn {
		width: 80%;
	}
	#page .post .post_ttl {
		margin-top: 0;
	}
	#page .post .post_ttl .ttl {
		font-size: 2rem;
	}
	#page .post h2, #page .post h3, #page .post h4 {
		margin: 20px 0;
	}
	#page .post h2 {
		font-size: 1.8rem
	}
	#page .post h3 {
		font-size: 1.6rem
	}
	#page .post h4 {
		font-size: 1.5rem
	}
	#page .post p, #page .post ul li, #page .post ol li, #page .post a, #page .post .box p {
		font-size: 1.3rem;
	}
	#page .post p {
		margin: 20px 0;
	}
	#page .post table {
		width: 100%;
	}
	#page .post table.block th, #page .post table.block td{
		display: block;
	}
	
	#page .post table th, #page .post table td {
		padding: 10px; 
		font-size: 1rem;
		border-right: none;
	}
	
	#page .post ul li:before {
		top:7px;
	}
	
	#page .post .tel-link a {
	color: #282828;
	text-decoration: none;
	font-size: 1rem;
	}
	
	#page .post .box {
		padding: 15px 5%;
		margin:40px 0;
	}
	#page .post .btn_l {
		width: 100%;
	}
	#page .post .btn::before {
		top: calc(50% - 1px);
	}
	
	
	#page .post .imgbox {
		display: block;
	}
}



/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.cf {display: inline-block;} 

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */ 


/* ------------------------------
    add
------------------------------ */
.gallery{
columns: 4;/*段組みの数*/
padding:0 5px;/*ギャラリー左右に余白をつける*/
margin:0;
}

.gallery li {
    margin-bottom: 20px;/*各画像下に余白をつける*/
list-style:none;
}

/*ギャラリー内のイメージは横幅100%にする*/
.gallery img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/}

/*　横幅900px以下の段組み設定　*/
@media only screen and (max-width: 900px) {
	.gallery{
	columns:3;
	}	
}

@media only screen and (max-width: 768px) {
	.gallery{
	columns: 2;
	}	
}